# Jaxer.SendOptions : Object
Return to: Jaxer Framework index

## Platform Support

Jaxer Server Framework | Jaxer Client Framework
--- | ---
1.0 | 1.0

## Properties

Property | Action | Jaxer Server Framework | Jaxer Client Framework
--- | --- | --- | ---

static DEFAULT_TIMEOUT : Number
The default value to use when creating new Jaxer.XHR.SendOptions() objects, in milliseconds. It's only used for async requests. It defaults to 30 seconds (30000) on the server, and 0 on the client. 0 means no timeout. NOTE: To set the the default timeout to use when creating new XHR()s (i.e. XMLHttpRequests), set Jaxer.XHR.defaults.timeout instead.

No Details

1.0

1.0

aptana_docs